Technické informace: Ondersteuning van Ruby-versie

6/14/2017
1 minut
Róbert Kováčik.

Zaměstnavatelé serveru poskytující ztrátu serveru Easy Redmine mohou využívat servery, které jsou k dispozici pro spuštění aplikace: "Ondersteuning veor Ruby-versie lager dan 2.3 wordt in 2017 stopgezet."

Officiële ondersteuningseinde wordt aangekondigd met voldoende vooraankondiging. Voorlopige datum je splněno vydáním verze 2016.08 (první září). Bez ohledu na to, zda jste překročili skupinu, vytvořili jsme Easy Redmine-server beeerders a om Ruby jste upgradovali na verzi 2.3.3 zonder onnodige vertraging. Pomůže vám s algehele prestaties van de applicatie en u hoeft geen twee upgrades te beheren wanneer ER 2016.08 uitkomt. Onze aanbeveling voor Ruby-beheer is om RVM te gebruiken (https://rvm.io/).

Probeer Easy Redmine 30 dní zdarma

Volledige funkce, SSL-beveilidge, dagelijkse back-ups, in uw geografische locatie